1777769360815
8705,0.0.0
16085,0.0.0
9129,0.0.0
7102,0.0.0
15128,0.0.0
6785,0.0.0
9461,0.0.0
10384,0.0.0
11892,0.0.0
12,2.4.0
378,0.0.0
14,2.4.0
4705,0.0.0
5809,0.0.0
15,2.3.0
383,0.0.0
8272,1.14.0
13656,0.0.0
8701,0.0.0
2012,2.2.0
24412,0.0.0
10322,0.0.0
22473,0.0.0
740,1.14.0
4864,0.0.0
3409,0.0.0
22,2.3.0
6443,2.4.0
13081,0.0.0
5450,0.0.0
7813,2.6.0
6166,0.0.0
7114,2.4.0
7109,2.4.0
20940,1.33.0,1.27.0
23622,0.0.0
24854,1.33.0
1986,1.33.0
23247,2.6.0
10732,0.0.0
21715,1.23.0
7113,2.4.0
1427,0.0.0
3421,0.0.0
17644,0.0.0
9018,1.27.0
11214,0.0.0
3798,2.6.0
19828,1.27.0
11915,0.0.0
7434,0.0.0
1433,0.0.0
16092,2.5.0
6504,2.6.0
15153,1.23.0
22099,0.0.0
24864,0.0.0
20576,1.27.0
9482,0.0.0
18641,2.2.0
18617,0.0.0
401,2.4.0
1445,2.2.0
2927,1.27.0
21348,0.0.0
8279,1.14.0
17178,0.0.0
20955,2.5.0
13054,0.0.0
11878,0.0.0
16063,0.0.0
20542,0.0.0
18621,0.0.0
18976,2.6.0
9895,1.14.0
23976,0.0.0
12019,1.14.0
10772,0.0.0
11228,1.14.0
52,0.0.0
6,2.5.0
19387,0.0.0
16437,1.14.0
12280,2.6.0
14778,1.14.0
23647,2.5.0
13942,0.0.0
19410,1.27.0
2940,0.0.0
8714,2.4.0
11526,0.0.0
21333,0.0.0
3852,2.6.0
66,0.0.0
11563,2.5.0
791,0.0.0
10349,0.0.0
11560,2.6.0
85,1.14.0
11565,2.2.0
11561,2.2.0
11914,1.14.0
20591,0.0.0
11566,2.2.0
11564,2.2.0
15595,0.0.0
24862,0.0.0
19862,2.6.0
2520,0.0.0
5116,0.0.0
5502,2.6.0
20599,1.33.0
24076,0.0.0
13141,0.0.0
2947,0.0.0
3009,2.2.0
2505,2.4.0
10764,0.0.0
13502,0.0.0
16958,2.0.0,1.33.0
807,0.0.0
1129,0.0.0
15159,0.0.0
4236,2.4.0
6818,0.0.0
16082,0.0.0
3513,1.33.0,1.27.0
24852,0.0.0
18605,2.6.0
5543,0.0.0
18606,2.6.0
12666,0.0.0
5851,0.0.0
16104,1.27.0
7484,0.0.0
21758,1.27.0
15486,2.4.0
19419,0.0.0
21757,1.27.0
5487,2.0.0,1.33.0
3519,2.5.0
19886,0.0.0
14357,0.0.0
3854,0.0.0
9904,0.0.0
20261,1.27.0
65,0.0.0
2083,0.0.0
13845,0.0.0
13191,1.27.0
1904,1.33.0,1.27.0
3010,2.4.0
2460,2.2.0
427,0.0.0
1485,1.27.0
439,0.0.0
2510,0.0.0
16314,0.0.0
21352,0.0.0
5510,0.0.0
12706,0.0.0
18282,0.0.0
20963,2.5.0
5425,0.0.0
13921,1.23.0
7480,0.0.0
15629,1.27.0
4292,1.14.0
4074,0.0.0
21778,0.0.0
21386,2.1.0
5065,0.0.0
5129,2.6.0
11559,2.5.0
21383,2.0.0
23661,0.0.0
7542,0.0.0
21829,0.0.0
8431,0.0.0
16921,0.0.0
11272,1.27.0
16166,2.4.0
22973,0.0.0
10901,0.0.0
14405,0.0.0
20669,0.0.0
10425,1.14.0
4350,1.33.0,1.27.0
1239,0.0.0
5159,1.14.0
19897,0.0.0
11993,0.0.0
22980,1.23.0
24124,1.27.0
89,1.14.0
5165,2.2.0
11266,0.0.0
94,0.0.0
3869,2.4.0
21068,0.0.0
13684,1.27.0
11604,0.0.0
8422,0.0.0
15624,2.0.0,1.33.0
18675,0.0.0
6228,0.0.0
12349,2.4.0
546,0.0.0
98,0.0.0
11612,0.0.0
15633,0.0.0
3878,1.27.0
17562,0.0.0
21827,0.0.0
467,0.0.0
18740,0.0.0
9327,1.23.0
24528,0.0.0
3906,0.0.0
22650,0.0.0
6895,1.14.0
5118,2.4.0
7571,0.0.0
1478,0.0.0
4951,0.0.0
10907,0.0.0
21851,0.0.0
22654,1.14.0
7196,0.0.0
12034,2.2.0
10936,0.0.0
12035,2.2.0
3056,1.14.0
5560,2.2.0
476,2.2.0
3537,2.4.0
22728,2.6.0
10437,2.6.0
24447,0.0.0
17619,2.6.0
14840,2.0.0,1.33.0,1.27.0
14394,0.0.0
24927,0.0.0
10889,2.3.0
2555,2.2.0
7945,2.6.0
831,2.0.0,1.33.0
7512,0.0.0
20663,1.27.0
20661,1.27.0
6203,1.33.0
20664,1.27.0
20662,1.27.0
13671,0.0.0
24523,0.0.0
13670,2.2.0
8487,0.0.0
7565,2.6.0
23032,1.14.0
3096,0.0.0
1218,0.0.0
12866,0.0.0
16230,0.0.0
602,2.6.0
596,2.6.0
10024,2.2.0
151,2.6.0
10014,2.6.0
11542,1.27.0
22672,1.14.0
18400,0.0.0
21854,0.0.0
23751,2.4.0
3570,0.0.0
14418,1.23.0
4842,2.3.0
19156,1.14.0
10909,2.5.0
15712,1.33.0
882,2.2.0
1221,1.14.0
1205,0.0.0
3076,1.33.0
16220,2.6.0
13292,0.0.0
12841,1.14.0
23750,2.4.0
3949,2.5.0
7245,0.0.0
7558,0.0.0
12042,1.14.0
17294,0.0.0
19166,0.0.0
4221,1.27.0
24561,2.6.0
4830,1.27.0
22662,2.4.0
3178,2.5.0
8011,1.14.0
10280,0.0.0
14894,0.0.0
10953,1.27.0
16626,1.27.0
8492,1.27.0
10928,1.27.0
2543,1.14.0
13359,0.0.0
24917,0.0.0
21094,0.0.0
1711,1.14.0
5939,0.0.0
15139,0.0.0
1167,0.0.0
1078,2.2.0
4431,2.4.0
19979,0.0.0
12617,0.0.0
10942,0.0.0
17636,1.27.0
3945,0.0.0
155,1.27.0
7556,0.0.0
1691,0.0.0
17668,0.0.0
14465,0.0.0
23625,2.5.0
5594,0.0.0
14510,0.0.0
14102,2.3.0
187,0.0.0
252,0.0.0
14097,2.2.0
17723,2.2.0
24605,0.0.0
5624,0.0.0
7636,0.0.0
11374,0.0.0
18086,1.27.0
10519,0.0.0
14103,2.3.0
15389,0.0.0
12509,0.0.0
4180,0.0.0
4903,2.5.0
7275,0.0.0
24265,0.0.0
24266,0.0.0
8851,1.27.0
16633,1.14.0
14728,0.0.0
23472,0.0.0
8048,0.0.0
9354,2.4.0
24590,2.2.0
9352,2.4.0
21096,2.2.0
22295,0.0.0
11343,2.4.0
18040,0.0.0
11760,2.4.0
23808,1.23.0
12893,1.33.0
4909,0.0.0
17689,2.2.0
17690,2.2.0
17691,2.2.0
20386,1.27.0
24576,0.0.0
571,0.0.0
12898,2.6.0
14908,0.0.0
8834,1.14.0
9630,2.5.0
6348,2.6.0
15438,0.0.0
4918,0.0.0
4915,0.0.0
19189,1.14.0
908,0.0.0
1258,1.14.0
12904,0.0.0
12434,0.0.0
13786,1.14.0
19192,2.2.0
13766,0.0.0
10986,2.5.0
25019,0.0.0
12099,1.27.0
18787,0.0.0
21949,0.0.0
18016,2.2.0
915,0.0.0
25026,1.14.0
21535,0.0.0
25030,2.6.0
19225,0.0.0
6899,2.4.0
14966,2.5.0
16642,0.0.0
6298,0.0.0
18799,1.14.0
22657,1.33.0,1.27.0
1277,0.0.0
15420,2.6.0
931,0.0.0
15370,0.0.0
12022,2.2.0
14506,0.0.0
7628,0.0.0
12064,2.4.0
24625,0.0.0
10534,0.0.0
23719,2.4.0
17069,0.0.0
24237,1.27.0
24235,1.27.0
5696,0.0.0
24239,1.27.0
1866,0.0.0
21170,0.0.0
15950,1.14.0
2326,2.6.0
23114,2.6.0
24132,2.6.0
7659,0.0.0
23873,0.0.0
21943,2.6.0
10567,1.14.0
11014,0.0.0
18878,0.0.0
24217,1.27.0
20779,0.0.0
18493,0.0.0
22339,2.5.0
23125,2.4.0
3636,2.5.0
13418,2.5.0
17399,0.0.0
16684,2.0.0,1.33.0
6661,1.27.0
24225,2.5.0
21959,0.0.0
8541,2.6.0
4963,2.6.0
12941,0.0.0
23478,0.0.0
24228,0.0.0
5669,0.0.0
7677,2.5.0
2792,0.0.0
15424,1.14.0
6970,0.0.0
9697,0.0.0
8081,0.0.0
15948,2.4.0
2751,1.14.0
8084,1.27.0
9677,0.0.0
20429,2.6.0
20430,2.5.0
639,0.0.0
20431,2.4.0
20432,2.4.0
20433,2.3.0
253,1.23.0
18485,0.0.0
6004,0.0.0
11776,2.2.0
21159,0.0.0
8040,0.0.0
18876,2.2.0
1317,1.23.0
10591,1.27.0
10150,0.0.0
4977,1.14.0
2332,1.33.0,1.27.0
17705,0.0.0
11783,2.6.0
18858,2.2.0
7012,0.0.0
6340,2.5.0
21566,1.23.0
6994,0.0.0
3257,0.0.0
17754,0.0.0
24226,1.27.0
23130,1.14.0
626,0.0.0
10552,0.0.0
21183,2.5.0
18104,1.14.0
6999,2.3.0
17761,0.0.0
2324,0.0.0
17406,0.0.0
24277,1.14.0
2842,0.0.0
6430,2.2.0
21620,2.6.0
275,0.0.0
19298,0.0.0
17789,2.2.0
1966,0.0.0
17098,0.0.0
9765,1.27.0
21278,0.0.0
8580,0.0.0
18509,0.0.0
20469,1.27.0
5142,0.0.0
20108,1.27.0
10184,0.0.0
3326,2.5.0
7079,0.0.0
9373,0.0.0
23509,1.14.0
1328,1.14.0
6076,2.2.0
23942,0.0.0
9716,1.27.0
23945,0.0.0
12166,1.27.0
9718,1.27.0
18140,2.6.0
7329,0.0.0
9715,1.27.0
11954,0.0.0
1860,0.0.0
16687,0.0.0
1882,1.14.0
11243,2.5.0
17787,0.0.0
2829,1.14.0
10662,2.5.0
25103,0.0.0
5854,0.0.0
7707,0.0.0
17093,2.2.0
17430,0.0.0
6370,2.0.0,1.33.0,1.27.0
1927,0.0.0
3343,2.2.0
1892,0.0.0
24749,0.0.0
10659,0.0.0
3345,1.27.0
25085,2.5.0
21623,0.0.0
25108,0.0.0
3344,1.27.0
16731,0.0.0
9376,0.0.0
10680,0.0.0
15477,0.0.0
1933,2.5.0
18498,2.2.0
22793,2.6.0
23941,1.27.0
2382,1.33.0
18496,2.2.0
7745,0.0.0
18497,2.2.0
23975,0.0.0
24292,1.23.0
10606,0.0.0
7724,0.0.0
1467,1.27.0
8596,1.33.0
22805,0.0.0
4997,0.0.0
11455,0.0.0
18933,0.0.0
273,1.14.0
21226,2.3.0
18189,1.14.0
7742,0.0.0
21922,2.4.0
16404,1.27.0
8659,0.0.0
10314,0.0.0
21340,0.0.0
22424,1.23.0
8663,1.23.0
11125,1.14.0
19770,0.0.0
9424,0.0.0
9808,0.0.0
22079,1.27.0
16782,0.0.0
23215,1.27.0
23990,1.27.0
763,2.6.0
13026,0.0.0
24597,0.0.0
10213,1.14.0
15501,0.0.0
21510,0.0.0
339,1.27.0
15504,2.5.0
3356,1.33.0,1.27.0
3332,2.2.0
24780,0.0.0
24324,2.6.0
14238,0.0.0
10193,0.0.0
14237,0.0.0
16387,1.33.0,1.27.0
21245,2.5.0
4913,2.5.0
1044,0.0.0
5749,2.4.0
15524,0.0.0
5091,2.6.0
19844,0.0.0
5766,0.0.0
22827,0.0.0
23587,2.2.0
5783,2.6.0
6090,0.0.0
18575,0.0.0
16773,0.0.0
12440,1.27.0
5022,0.0.0
9838,0.0.0
11137,0.0.0
9440,1.27.0
8660,0.0.0
13910,2.2.0
22412,0.0.0
11077,2.3.0
7078,0.0.0
21289,0.0.0
18223,0.0.0
9445,0.0.0
2843,1.27.0
7082,2.0.0,1.33.0,1.27.0
11488,0.0.0
11075,2.4.0
21676,2.3.0
3737,0.0.0
22819,1.14.0
6360,0.0.0
19780,2.4.0
13869,2.2.0
3742,0.0.0
13870,2.2.0
13873,2.2.0
19781,0.0.0
20521,0.0.0
5775,0.0.0
6432,1.14.0
3312,2.2.0
8672,0.0.0
3314,2.2.0
1890,0.0.0
17131,0.0.0
